
Figure - Bug #112551
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111056 (New): AF-V2.0-Launcher/SystemUI----Setting

【AF】【EVT】【设置】点击左侧一级菜单，没有相应的高亮显示
2022-10-13 15:13 - CD TEST-方永红

Status: CLOSED Start date: 2022-10-13

Priority: Normal Due date: 2022-10-14

Assignee: CD AF-陈羽杰 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V3.0_20221030

Need_Info: -- Found Version: FlatBuild_VX1_MCE_xx.xx_FSE.D.userdebug.0.0.0.20221012.alpha

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_VX1_MCE_xx.xx_FSE.R.userdebug.0.0.0.20221018.alpha_0037

Reproducibility: Every time Fixed Version:

Test Type: IT Root cause: 编码问题

Description

【前提条件】

1、设备已开机

【测试步骤】

1、进入设置

2、点击其中任意一个一级菜单

【预期结果】

2、选中的一级菜单有呈选中态（如高亮等）

【实际结果】

2、点击左侧一级菜单，没有相应的高亮显示

History

#1 - 2022-10-14 14:22 - CD AF-陈羽杰

- Assignee changed from CD FW-程天颖 to CD AF-陈羽杰

#2 - 2022-10-14 14:22 - CD AF-陈羽杰

- Status changed from New to ASSIGNED

#3 - 2022-10-14 14:23 - CD AF-陈羽杰

■ Current conclusion

分析中

■ My analysis

代码未覆盖

■ Next action

添加一级菜单选中高亮功能

#4 - 2022-10-14 14:25 - CD AF-陈羽杰

- Due date set to 2022-10-14

- Status changed from ASSIGNED to RESOLVED

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED
- Degrated changed from -- to No

- Root cause set to 编码问题

■ Current conclusion

已修复

■ My analysis

代码未覆盖，添加一级菜单选中高亮功能

■ Next action

本地已添加验证

#5 - 2022-10-18 09:53 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_VX1_MCE_xx.xx_FSE.R.userdebug.0.0.0.20221018.alpha_0037

#6 - 2022-10-18 09:53 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

#7 - 2022-12-22 20:43 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

155434 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

yujie.chen@thundersoft.com

AF:Settings: Fix Menu item select effect1.The left primary menu has no corresponding highlightTC-RID: 1201-0201813IssueID: TS-R-BUG-112551Change-Id:

I38bf723fd5bc77c5764759ca113658f7c5c2c91a

#8 - 2022-12-22 20:43 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

155435 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

yujie.chen@thundersoft.com

AF:Settings: Fix Menu item select effect1.The left primary menu has no corresponding highlightTC-RID: 1201-0201813IssueID: TS-R-BUG-112551Change-Id:

I856ddfd626c949512a85bd531fb0a89fd6b4b7ab
